/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-arrow-breadcrumb {
	background-image: url("../img/sprites.png");
	background-position: -166px -106px;
	width: 5px;
	height: 10px;
}

.icon-arrow-hover-50 {
	background-image: url("../img/sprites.png");
	background-position: -171px -56px;
	width: 50px;
	height: 50px;
}

.icon-arrow-hover-66 {
	background-image: url("../img/sprites.png");
	background-position: 0px -121px;
	width: 67px;
	height: 67px;
}

.icon-arrow-hover {
	background-image: url("../img/sprites.png");
	background-position: -312px -56px;
	width: 41px;
	height: 41px;
}

.icon-arrow-menu {
	background-image: url("../img/sprites.png");
	background-position: -135px -106px;
	width: 19px;
	height: 10px;
}

.icon-arrow-vertical {
	background-image: url("../img/sprites.png");
	background-position: -271px -97px;
	width: 16px;
	height: 8px;
}

.icon-arrow {
	background-image: url("../img/sprites.png");
	background-position: -183px -121px;
	width: 41px;
	height: 41px;
}

.icon-close-search {
	background-image: url("../img/sprites.png");
	background-position: -183px -162px;
	width: 17px;
	height: 16px;
}

.close-comunicados {
	background-image: url("../img/sprites.png");
	background-position: -320px -188px;
	width: 18px;
	height: 18px;
}

.icon-download {
	background-image: url("../img/sprites.png");
	background-position: -221px -56px;
	width: 50px;
	height: 50px;
}

.icon-fb-footer-hover {
	background-image: url("../img/sprites.png");
	background-position: -208px -188px;
	width: 26px;
	height: 25px;
}

.icon-fb-footer {
	background-image: url("../img/sprites.png");
	background-position: -104px -188px;
	width: 26px;
	height: 25px;
}

.icon-footer-facebook-hover {
	background-image: url("../img/sprites.png");
	background-position: 0px -213px;
	width: 7px;
	height: 13px;
}

.icon-footer-facebook {
	background-image: url("../img/sprites.png");
	background-position: -7px -213px;
	width: 7px;
	height: 13px;
}

.icon-footer-instagram {
	background-image: url("../img/sprites.png");
	background-position: -200px -162px;
	width: 13px;
	height: 13px;
}

.icon-footer-rss {
	background-image: url("../img/sprites.png");
	background-position: -213px -162px;
	width: 13px;
	height: 11px;
}

.icon-footer-twitter {
	background-image: url("../img/sprites.png");
	background-position: -226px -162px;
	width: 13px;
	height: 11px;
}

.icon-footer-youtube {
	background-image: url("../img/sprites.png");
	background-position: -296px -188px;
	width: 10px;
	height: 12px;
}

.icon-inline-arrow-blue {
	background-image: url("../img/sprites.png");
	background-position: -345px -144px;
	width: 12px;
	height: 14px;
}

.icon-inline-arrow-gray {
	background-image: url("../img/sprites.png");
	background-position: -284px -188px;
	width: 12px;
	height: 14px;
}

.icon-inline-arrow-white {
	background-image: url("../img/sprites.png");
	background-position: -272px -188px;
	width: 12px;
	height: 14px;
}

.icon-inline-arrow {
	background-image: url("../img/sprites.png");
	background-position: -260px -188px;
	width: 12px;
	height: 14px;
}

.icon-instagram-footer-hover {
	background-image: url("../img/sprites.png");
	background-position: -130px -188px;
	width: 26px;
	height: 25px;
}

.icon-instagram-footer {
	background-image: url("../img/sprites.png");
	background-position: -234px -188px;
	width: 26px;
	height: 25px;
}

.icon-logo-breadcrumb {
	background-image: url("../img/sprites.png");
	background-position: -265px -144px;
	width: 20px;
	height: 17px;
}

.icon-logo-footer {
	background-image: url("../img/sprites.png");
	background-position: -121px 0px;
	width: 236px;
	height: 56px;
}

.icon-menu-contrast {
	background-image: url("../img/sprites.png");
	background-position: -121px -106px;
	width: 14px;
	height: 14px;
}

.icon-menu-facebook {
	background-image: url("../img/sprites.png");
	background-position: -306px -188px;
	width: 7px;
	height: 12px;
}

.icon-menu-insgram {
	background-image: url("../img/sprites.png");
	background-position: -239px -162px;
	width: 11px;
	height: 11px;
}

.icon-menu-plus-hover {
	background-image: url("../img/sprites.png");
	background-position: -314px -121px;
	width: 20px;
	height: 20px;
}

.icon-menu-plus {
	background-image: url("../img/sprites.png");
	background-position: -334px -121px;
	width: 20px;
	height: 20px;
}

.icon-menu-search {
	background-image: url("../img/sprites.png");
	background-position: -325px -144px;
	width: 20px;
	height: 17px;
}

.icon-menu-twitter {
	background-image: url("../img/sprites.png");
	background-position: -154px -106px;
	width: 12px;
	height: 10px;
}

.icon-menu-youtube {
	background-image: url("../img/sprites.png");
	background-position: -250px -162px;
	width: 10px;
	height: 11px;
}

.icon-play {
	background-image: url("../img/sprites.png");
	background-position: 0px 0px;
	width: 121px;
	height: 121px;
}

.icon-read {
	background-image: url("../img/sprites.png");
	background-position: -121px -56px;
	width: 50px;
	height: 50px;
}

.icon-rss-footer-hover {
	background-image: url("../img/sprites.png");
	background-position: -52px -188px;
	width: 26px;
	height: 25px;
}

.icon-rss-footer {
	background-image: url("../img/sprites.png");
	background-position: -78px -188px;
	width: 26px;
	height: 25px;
}

.icon-search-arrow {
	background-image: url("../img/sprites.png");
	background-position: -265px -121px;
	width: 49px;
	height: 23px;
}

.icon-search-dark-gray {
	background-image: url("../img/sprites.png");
	background-position: -285px -144px;
	width: 20px;
	height: 17px;
}

.icon-search-gray {
	background-image: url("../img/sprites.png");
	background-position: -305px -144px;
	width: 20px;
	height: 17px;
}

.icon-slick-arrow-left-hover {
	background-image: url("../img/sprites.png");
	background-position: -96px -121px;
	width: 29px;
	height: 61px;
}

.icon-slick-arrow-left {
	background-image: url("../img/sprites.png");
	background-position: -67px -121px;
	width: 29px;
	height: 61px;
}

.icon-slick-arrow-right-hover {
	background-image: url("../img/sprites.png");
	background-position: -125px -121px;
	width: 29px;
	height: 61px;
}

.icon-slick-arrow-right {
	background-image: url("../img/sprites.png");
	background-position: -154px -121px;
	width: 29px;
	height: 61px;
}

.icon-twitter-footer-hover {
	background-image: url("../img/sprites.png");
	background-position: -26px -188px;
	width: 26px;
	height: 25px;
}

.icon-twitter-footer {
	background-image: url("../img/sprites.png");
	background-position: -156px -188px;
	width: 26px;
	height: 25px;
}

.icon-view-notice-hover {
	background-image: url("../img/sprites.png");
	background-position: -271px -56px;
	width: 41px;
	height: 41px;
}

.icon-view-notice {
	background-image: url("../img/sprites.png");
	background-position: -224px -121px;
	width: 41px;
	height: 41px;
}

.icon-youtube-footer-hover {
	background-image: url("../img/sprites.png");
	background-position: -182px -188px;
	width: 26px;
	height: 25px;
}

.icon-youtube-footer {
	background-image: url("../img/sprites.png");
	background-position: 0px -188px;
	width: 26px;
	height: 25px;
}
/*# sourceMappingURL=sprites.css.map */





.icon-word {
	background-image: url("../img/file-formats.png");
	background-position: 0px 0px;
	width: 115px;
	height: 114px;
}

.icon-xls-xlsx {
	background-image: url("../img/file-formats.png");
	background-position: -165px 0px;
	width: 115px;
	height: 114px;
}

.icon-ppt {
	background-image: url("../img/file-formats.png");
	background-position: -324px 0px;
	width: 115px;
	height: 114px;
}

.icon-pdf {
	background-image: url("../img/file-formats.png");
	background-position: -486px 0px;
	width: 115px;
	height: 114px;
}

.icon-jpg-jpeg {
	background-image: url("../img/file-formats.png");
	background-position: 0px -170px;
	width: 115px;
	height: 114px;
}

.icon-png {
	background-image: url("../img/file-formats.png");
	background-position: -486px -170px;
	width: 115px;
	height: 114px;
}

.icon-zip-rar {
	background-image: url("../img/file-formats.png");
	background-position: 0px -331px;
	width: 115px;
	height: 114px;
}

.icon-mp3 {
	background-image: url("../img/file-formats.png");
	background-position: -486px -331px;
	width: 115px;
	height: 114px;
}

.icon-avi {
	background-image: url("../img/file-formats.png");
	background-position: 0px -492px;
	width: 115px;
	height: 114px;
}

.icon-wav {
	background-image: url("../img/file-formats.png");
	background-position: -165px -492px;
	width: 115px;
	height: 114px;
}

.icon-download-file {
	background-image: url("../img/icon-download-file.png");
	background-position: 0px 0px;
	width: 72px;
	height: 72px;
}